0 Replies Latest reply on Nov 14, 2007 2:07 PM by Bill Evans

    Seam 2.0 Compatiblity - MyFaces, Tomahawk, Trinidad, Ajax4js

    Bill Evans Newbie

      Does anyone know if there is an accurate listing of the VERSIONS of:


      MyFaces
      MyFaces-Tomahawk
      Apache Trinidad
      ajax4jsf
      a4j-trinidad


      ... that are COMPATIBLE with SEAM 2.0??

      Much appreciate any help on this!